[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# OnGetPropValue

Callback to get a property value as a variant.

## Declaration

Source position: typinfo.pp line 910

`const OnGetPropValue: TGetPropValue = Nil;`

## Description

This callback is set by the variants unit to enable reading of properties as a variant. If set, it is called by the GetPropValue function.